/*============================================Sign In============================================*/


.modal-dialog-signin {
	margin: 8% auto;
	max-width: 1500px;
}

.signin_body {
	font-size: 16px;
	line-height: 24px;
	color: #2B2B28;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	z-index: 50;
}

.signin_body h4 {
	margin-bottom: 0;
	line-height: normal;
}

.signin_body p {
	margin: 10px 0 0 0;
	font-size: 18px;
}

.signin_body span {
	font-size: 16px;
	margin-bottom: 5px;
}

.signin_body a {
	color: #E3B04B;
	font-size: 18px;
	margin: 20px 0 0 0;
	transition: all ease 0.3s;
	text-decoration: none;
}
.btnadd{
	height: 40px !important;
}

.signin_body button:active {
	transform: scale(0.95);
}

.signin_body but.signin_body buttonton:focus {
	outline: none;
}

.signin_body button.ghost {
	border: none!important;
	margin-top: 10px !important;
}

.signin_body form {
	background-color: white;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 50px 30px;
	text-align: center;
	height: 100%;
}

.form-container h4 {
	color: #E3B04B;
	margin-bottom: 5px;
}

.signin_body input {
	background-color: transparent;
	border: 1px solid rgba(145,110,42,1.00);
	border-radius: 10px;
	padding: 7px 15px;
	margin: 15px 0 0 0;
	width: 100%;
	color: #2B2B28;
	font-size: 14px;
	transition: all ease 0.5s;
}

.signin_body input:focus {
	outline: none;
	transition: all ease 0.5s;
	border:none;
	border-bottom: 1px solid rgba(145,110,42,1.00);
	border-radius: 0px;
	transition: all ease 0.5s;
}

.signin_body input:valid, .signin_body input:invalid {
	transition: all ease 0.5s;
}

#signmodal {
	background-color: white;
	border-radius: 10px;
	box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
	position: relative;
	overflow: hidden;
	min-height: 550px;
}

.form-container {
	position: absolute;
	top: 0;
	height: 100%;
	transition: all 0.6s ease-in-out;
}

.sign-in-container {
	left: 0;
	width: 50%;
	z-index: 2;
}

#signmodal.right-panel-active .sign-in-container {
	transform: translateX(100%);
}

.sign-up-container {
	left: 0;
	width: 50%;
	opacity: 0;
	z-index: 1;
}

#signmodal.right-panel-active .sign-up-container {
	transform: translateX(100%);
	opacity: 1;
	z-index: 5;
	animation: show 0.6s;
}

@keyframes show {
	0%, 49.99% {
		opacity: 0;
		z-index: 1;
	}
	50%, 100% {
		opacity: 1;
		z-index: 5;
	}
}

.overlay-container {
	position: absolute;
	top: 0;
	left: 50%;
	width: 50%;
	height: 100%;
	overflow: hidden;
	transition: transform 0.6s ease-in-out;
	z-index: 100;
}

#signmodal.right-panel-active .overlay-container {
	transform: translateX(-100%);
}

.overlay {
	background-image: url("../imgs/Thi_imgs/Home/comming soon_1.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0 0;
	color: #2B2B28;
	position: relative;
	left: -100%;
	height: 100%;
	width: 200%;
	transform: translateX(0);
	transition: transform 0.6s ease-in-out;
	z-index: 1000;
}

#signmodal.right-panel-active .overlay {
	transform: translateX(50%);
}

.overlay-panel {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 0 40px;
	text-align: center;
	top: 0;
	height: 100%;
	width: 50%;
	transform: translateX(0);
	transition: transform 0.6s ease-in-out;
	background-color: rgba(43,43,40,0.6);
	color: rgba(241,214,171,1.00);
}

.overlay-left {
	transform: translateX(-20%);
}
.overlay-left p{
	margin-bottom: 15px !important;
}

#signmodal.right-panel-active .overlay-left {
	transform: translateX(0);
}

.overlay-right {
	right: 0;
	transform: translateX(0);
}

#signmodal.right-panel-active .overlay-right {
	transform: translateX(20%);
}

.social-container {
	margin: 15px 0;
}

.social-container a {
	border: #E3B04B 1px solid;
	border-radius: 50%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	margin: 0 5px;
	height: 40px;
	width: 40px;
}

#overlay_signup {
	margin-top: 5px;
	font-size: 18px;
}
/*============================================Extra Large============================================*/

@media(min-width: 1200px) {
	#signmodal {
		width: 768px;
	}
	.signin_body a:hover {
		text-decoration: none;
		color: #916E2A;
		transition: all ease 0.3s;
	}
	.signin_body button:hover {
	transition: all ease 0.4s;
	}
}

/*============================================Large============================================*/

@media(min-width: 992px) and (max-width: 1199px) {
	#signmodal {
		width: 768px;
	}.signin_body a:hover {
		text-decoration: none;
		color: #916E2A;
		transition: all ease 0.3s;
	}
	.signin_body button:hover {
		box-shadow: 2px 2px 5px #2B2B28;
	transition: all ease 0.4s;
	}
}

/*============================================Medium============================================*/

@media(min-width: 768px) and (max-width: 991px) {
	#signmodal {
		width: 700px;
	}
}